Reverberations

News, Views, Rants and Raves About Technology and More

Google Gears and Linux

leave a comment »

“Google Gears” could not be installed because it is not compatible with
your Firefox build type (Linux_x86-gcc3). Please contact the author of this
item about the problem.

Found the fix in this Google group post which says re-installing Gears should fix this issue.

On more digging, it appears that there are several bugs reported with this issue e.g. Bug # 975, 977. Apparently someone uploaded a custom gears xpi to fix versioning issue. Google indeed has moved on to phase out Gears in favour of HTML5.

Tags:

Written by Brajesh

January 9, 2010 at 4:01 am

Posted in Coding, Google, Hax0r

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: